/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */
.navbar-fixed { z-index: 9999; }

.navbar-fixed {
  position: relative;
  height: 56px;
  z-index: 999;
}

.navbar-fixed nav {
  position: relative;
}

.container {
  margin: 0 auto;
  max-width: 1200px;
  width: 95%;
}

.container-m {
  margin: 0 auto;
  max-width: 1200px;
  width: 95%;
}

@media only screen and (min-width: 601px) {
  .container {
    width: 95%;
  }
}

@media only screen and (min-width: 993px) {
  .container {
    width: 95%;
  }
}

.icon-block {
  padding: 0 15px 15px 0;
}
.icon-block .material-icons {
	font-size: inherit;
}
.header {
	width:100%
}
.head {
	padding:10px 0px 0px 0px;
	font-family:Montserrat;
	font-size:1.0rem;
}

.slider {
  position: relative;
  height: 563px;
  width: 100%;
}

.slider .slides {
  background-color: #FFF;
  margin: 0;
  height: 563px;
}

.slider .slides li {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: inherit;
  overflow: hidden;
}

.slider .slides li img {
  height: 100%;
  width: 100%;
  background-size: cover;
  background-position: center;
}

.slider .slides li .caption {
  color: #fff;
  position: absolute;
  top: 70%;
  left: 5%;
  width: 90%;
  opacity: 0;
}

.slider .slides li .caption p {
  color: #e0e0e0;
}

.slider .slides li.active {
  z-index: 2;
}

.slider .indicators {
  position: absolute;
  text-align: center;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0;
}

.slider .indicators .indicator-item {
  display: inline-block;
  position: relative;
  cursor: pointer;
  height: 10px;
  width: 30px;
  margin: 0 20px;
  background-color: #e0e0e0;
  -webkit-transition: background-color .3s;
  transition: background-color .3s;
  border-radius: 20%;
}

.slider .indicators .indicator-item.active {
  background-color: #80DA05;
}
h5 {
	font-family:Roboto condensed;
}

.google-maps {
position: relative;
padding-bottom: 30%; // Tutaj regulujemy wysokosc
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}


#loader-wrapper {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  background: #ECF0F1;
  /* display: none; */
}

.load {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100px;
    height: 100px;
    /* display: none; */
}

.page-footer {
  padding-top: 5px;
  color: #fff;
  background-color: #ee6e73;
}

.dropdown-content {
  background-color: #fff;
  margin: 65px 0px 0px 0px;
  display: none;
  min-width: 230px;
  max-height: 650px;
  overflow-y: auto;
  opacity: 0;
  position: absolute;
  z-index: 999;
  will-change: width, height;
}

.dropdown-content li {
  clear: both;
  color: rgba(0, 0, 0, 0.87);
  cursor: pointer;
  min-height: 30px;
  line-height: 1.5rem;
  width: 100%;
  text-align: left;
  text-transform: none;
}

.dropdown-content li:hover, .dropdown-content li.active, .dropdown-content li.selected {
  background-color: #E1F1FB;
}

.dropdown-content li.active.selected {
  background-color: #C7E6F8;
}

.dropdown-content li.divider {
  min-height: 0;
  height: 1px;
}

.dropdown-content li > a, .dropdown-content li > span {
  font-size: 16px;
  color: #333;
  display: block;
  line-height: 22px;
  padding: 10px 16px;
}

.dropdown-content li > span > label {
  top: 1px;
  left: 0;
  height: 16px;
}

.dropdown-content li > a > i {
  height: inherit;
  line-height: inherit;
  float: left;
  margin: 0 24px 0 0;
  width: 24px;
}

nav {
  -webkit-box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.14), 0 0px 0px 0 rgba(0, 0, 0, 0.12), 0 0px 0px -2px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.14), 0 0px 0px 0 rgba(0, 0, 0, 0.12), 0 0px 0px -2px rgba(0, 0, 0, 0.2);
}

nav ul li.active {
  background-color: #dce9fa;
}

nav ul a {
  -webkit-transition: background-color .3s;
  transition: background-color .3s;
  font-size: 1.5rem;
  color: #333;
  display: block;
  padding: 0 15px;
  cursor: pointer;
  font-family:Montserrat;
}

nav ul a:hover {
  background-color: #f2f7fd;
}
.lista_ul li {
  list-style-type:square;
}
  body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
  }

  main {
    flex: 1 0 auto;
  }

.progress {
  position: absolute;
  height: 10px;
  display: block;
  width: 100%;
  background-color: #EBFFD9;
  border-radius: 2px;
  margin: 0.5rem 0 1rem 0;
  overflow: hidden;
}

.progress .indeterminate {
  background-color: #37960A;
}

.progress .indeterminate:before {
  content: '';
  position: absolute;
  background-color: inherit;
  top: 0;
  left: 0;
  bottom: 0;
  will-change: left, right;
  -webkit-animation: indeterminate 2.1s cubic-bezier(0.65, 0.815, 0.735, 0.395) infinite;
          animation: indeterminate 2.1s cubic-bezier(0.65, 0.815, 0.735, 0.395) infinite;
}

.progress .indeterminate:after {
  content: '';
  position: absolute;
  background-color: inherit;
  top: 0;
  left: 0;
  bottom: 0;
  will-change: left, right;
  -webkit-animation: indeterminate-short 2.1s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
          animation: indeterminate-short 2.1s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
  -webkit-animation-delay: 1.15s;
          animation-delay: 1.15s;
}
.Montserrat {
font-family:Montserrat;
}

.image {
border-top-left-radius:10px;
border-bottom-left-radius:10px;
border-top-right-radius:10px;
border-bottom-right-radius:10px;
}